package com.utopiaindustries.qualitychecker.utils;

import android.content.Context;
import android.content.res.Resources;


import com.utopiaindustries.qualitychecker.R;

import java.io.InputStream;
import java.util.Properties;

public class PropertyReader {

	public static Properties getProperties( Context context ) {
		Properties properties = new Properties();
		try {
			Resources resources = context.getResources();
			InputStream inputStream = resources.openRawResource( R.raw.application );
			properties.load( inputStream );
		} catch ( Exception e ) {
			e.printStackTrace();
		}
		return properties;
	}
}
